/*     132097 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__132097__ {box-sizing:border-box;display:block; background:#03658c;}
.img__132097__ * {box-sizing:border-box}
.img__132097__ .img_inner {display:block;padding:25px 30px;text-align:center;}
.img__132097__ .title__132097__ {float: left; display:inline-block;margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.04em}
.img__132097__ .cont__132097__ {display:none;margin-top:10px;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__132097__ .link__132097__ {display:inline-block;margin-top:5px;padding:5px 38px; float:right;border:1px solid #ffffff; font-size:15px;color:#ffffff;text-align:center;line-height:18px;vertical-align:top;}

@media all and (min-width:768px){
	.img__132097__ .img_inner {padding:5px 10px;}
	.img__132097__ .title__132097__ {font-size:26px;}
	.img__132097__ .cont__132097__ {display:block;}
}

@media all and (min-width:1024px){
	.img__132097__ {line-height: 1.4em; display:table;width:100%; background:#03658c url('') no-repeat 20px 50%;}
	.img__132097__ .img_inner {display:table-cell;height:90px;padding:25px 25px;text-align:left;vertical-align:middle;}
	.img__132097__ .title__132097__ {letter-spacing:-.03em}
	.img__132097__ .link__132097__ {margin-top:7px;}
}

@media all and (max-width:767px) {
.img__132097__ .link__132097__ {float:none;}
}


/*     132160 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__132160__ {box-sizing:border-box;display:block; background:#11748b;}
.img__132160__ * {box-sizing:border-box}
.img__132160__ .img_inner {display:block;padding:25px 30px;text-align:center;}
.img__132160__ .title__132160__ {float: left; display:inline-block;margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.04em}
.img__132160__ .cont__132160__ {display:none;margin-top:10px;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__132160__ .link__132160__ {display:inline-block;margin-top:5px;padding:5px 38px; float:right;border:1px solid #ffffff; font-size:15px;color:#ffffff;text-align:center;line-height:18px;vertical-align:top;}

@media all and (min-width:768px){
	.img__132160__ .img_inner {padding:5px 10px;}
	.img__132160__ .title__132160__ {font-size:26px;}
	.img__132160__ .cont__132160__ {display:block;}
}

@media all and (min-width:1024px){
	.img__132160__ {line-height: 1.4em; display:table;width:100%; background:#11748b url('') no-repeat 20px 50%;}
	.img__132160__ .img_inner {display:table-cell;height:90px;padding:25px 25px;text-align:left;vertical-align:middle;}
	.img__132160__ .title__132160__ {letter-spacing:-.03em}
	.img__132160__ .link__132160__ {margin-top:7px;}
}

@media all and (max-width:767px) {
.img__132160__ .link__132160__ {float:none;}
}


/*     133683 : 텍스트 + 배경 이미지      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__133683__ {box-sizing:border-box;display:block; background:#1b97b3;}
.img__133683__ * {box-sizing:border-box}
.img__133683__ .img_inner {display:block;padding:25px 30px;text-align:center;}
.img__133683__ .title__133683__ {float: left; display:inline-block;margin:0;padding:0;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.04em}
.img__133683__ .cont__133683__ {display:none;margin-top:10px;font-size:13px;color:#757575;line-height:1.4em;letter-spacing:-.03em}
.img__133683__ .link__133683__ {display:inline-block;margin-top:5px;padding:5px 38px; float:right;border:1px solid #ffffff; font-size:15px;color:#ffffff;text-align:center;line-height:18px;vertical-align:top;}

@media all and (min-width:768px){
	.img__133683__ .img_inner {padding:5px 10px;}
	.img__133683__ .title__133683__ {font-size:26px;}
	.img__133683__ .cont__133683__ {display:block;}
}

@media all and (min-width:1024px){
	.img__133683__ {line-height: 1.4em; display:table;width:100%; background:#1b97b3 url('') no-repeat 20px 50%;}
	.img__133683__ .img_inner {display:table-cell;height:90px;padding:25px 25px;text-align:left;vertical-align:middle;}
	.img__133683__ .title__133683__ {letter-spacing:-.03em}
	.img__133683__ .link__133683__ {margin-top:7px;}
}

@media all and (max-width:767px) {
.img__133683__ .link__133683__ {float:none;}
}


/*     132388 : 블록 설정      */
.block_option__132388__ {display:table;width:100%}
.block_option__132388__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__132388__ {height:20px;}
}


@media (min-width:1024px){
	.row__132388__ {height:70px;}
}

/*     132074 : 실선      */
.solid_line__132074__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132074__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__132074__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132074__ {height:20px}
}

/*     132075 : 타이틀 텍스트      */
.title__132075__ {font-size:0}
.title__132075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__132075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132075__.style_top p {padding-top:10px}
.title__132075__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__132075__.style_right p {padding-right:14px}
.title__132075__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__132075__.style_bottom p {padding-bottom:12px}
.title__132075__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__132075__.style_left p {padding-left:14px}
.title__132075__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__132075__.style_circle1 p {padding-left:18px}
.title__132075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132075__.style_circle2 p {padding-left:18px}
.title__132075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132075__ p {font-size:24px}
	.title__132075__.style_top p:before {width:24px}
	.title__132075__.style_right p:before {height:24px}
	.title__132075__.style_bottom p:before {width:24px}
	.title__132075__.style_left p:before {height:24px}
}

/*     132076 : 실선      */
.solid_line__132076__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132076__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__132076__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132076__ {height:20px}
}

/*     132077 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__132077__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__132077__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__132077__ ul li:first-child {margin-top:0}
.text_list__132077__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__132077__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__132077__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__132077__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__132077__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__132077__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__132077__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__132077__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__132077__ ul li {font-size:15px}
}

/*     132389 : 블록 설정      */
.block_option__132389__ {display:table;width:100%}
.block_option__132389__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__132389__ {height:20px;}
}


@media (min-width:1024px){
	.row__132389__ {height:70px;}
}

/*     132086 : 실선      */
.solid_line__132086__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132086__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__132086__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132086__ {height:20px}
}

/*     132087 : 타이틀 텍스트      */
.title__132087__ {font-size:0}
.title__132087__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__132087__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__132087__.style_top p {padding-top:10px}
.title__132087__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__132087__.style_right p {padding-right:14px}
.title__132087__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__132087__.style_bottom p {padding-bottom:12px}
.title__132087__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__132087__.style_left p {padding-left:14px}
.title__132087__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__132087__.style_circle1 p {padding-left:18px}
.title__132087__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__132087__.style_circle2 p {padding-left:18px}
.title__132087__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__132087__ p {font-size:24px}
	.title__132087__.style_top p:before {width:24px}
	.title__132087__.style_right p:before {height:24px}
	.title__132087__.style_bottom p:before {width:24px}
	.title__132087__.style_left p:before {height:24px}
}

/*     132088 : 실선      */
.solid_line__132088__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132088__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__132088__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132088__ {height:20px}
}

/*     132089 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__132089__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__132089__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__132089__ ul li:first-child {margin-top:0}
.text_list__132089__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__132089__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__132089__ ul li p {
	display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle; word-break:keep-all;
}

.text_list__132089__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__132089__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__132089__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__132089__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__132089__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__132089__ ul li {font-size:15px}
}

/*     132390 : 블록 설정      */
.block_option__132390__ {display:table;width:100%}
.block_option__132390__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__132390__ {height:20px;}
}


@media (min-width:1024px){
	.row__132390__ {height:70px;}
}

/*     143448 : 실선      */
.solid_line__143448__ {display:block;position:relative;width:100%;height:30px}
.solid_line__143448__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #0256d0}

.solid_line__143448__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__143448__ {height:20px}
}

/*     143449 : 타이틀 텍스트      */
.title__143449__ {font-size:0}
.title__143449__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__143449__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__143449__.style_top p {padding-top:10px}
.title__143449__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__143449__.style_right p {padding-right:14px}
.title__143449__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__143449__.style_bottom p {padding-bottom:12px}
.title__143449__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__143449__.style_left p {padding-left:14px}
.title__143449__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__143449__.style_circle1 p {padding-left:18px}
.title__143449__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143449__.style_circle2 p {padding-left:18px}
.title__143449__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143449__ p {font-size:24px}
	.title__143449__.style_top p:before {width:24px}
	.title__143449__.style_right p:before {height:24px}
	.title__143449__.style_bottom p:before {width:24px}
	.title__143449__.style_left p:before {height:24px}
}

/*     143450 : 실선      */
.solid_line__143450__ {display:block;position:relative;width:100%;height:30px}
.solid_line__143450__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__143450__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__143450__ {height:20px}
}

/*     143451 : 타이틀 텍스트      */
.title__143451__ {font-size:0}
.title__143451__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__143451__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__143451__.style_top p {padding-top:10px}
.title__143451__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__143451__.style_right p {padding-right:14px}
.title__143451__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__143451__.style_bottom p {padding-bottom:12px}
.title__143451__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__143451__.style_left p {padding-left:14px}
.title__143451__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__143451__.style_circle1 p {padding-left:18px}
.title__143451__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143451__.style_circle2 p {padding-left:18px}
.title__143451__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143451__ p {font-size:20px}
	.title__143451__.style_top p:before {width:20px}
	.title__143451__.style_right p:before {height:20px}
	.title__143451__.style_bottom p:before {width:20px}
	.title__143451__.style_left p:before {height:20px}
}

/*     143452 : 표 2.0      */
.table__143452__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__143452__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #eeeeee}
.table__143452__ * {box-sizing:border-box}
.table__143452__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#eeeeee;table-layout:auto;
}
.table__143452__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__143452__ td.empty__143452__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__143452__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__143452__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__143452__ > .table_inner {width:px}
}

/*     143494 : 타이틀 텍스트      */
.title__143494__ {font-size:0}
.title__143494__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__143494__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__143494__.style_top p {padding-top:10px}
.title__143494__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__143494__.style_right p {padding-right:14px}
.title__143494__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__143494__.style_bottom p {padding-bottom:12px}
.title__143494__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__143494__.style_left p {padding-left:14px}
.title__143494__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__143494__.style_circle1 p {padding-left:18px}
.title__143494__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143494__.style_circle2 p {padding-left:18px}
.title__143494__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143494__ p {font-size:20px}
	.title__143494__.style_top p:before {width:20px}
	.title__143494__.style_right p:before {height:20px}
	.title__143494__.style_bottom p:before {width:20px}
	.title__143494__.style_left p:before {height:20px}
}

/*     143473 : 텍스트 박스      */
.text_box__143473__ {box-sizing:border-box; padding:10%; border-radius: 100%; border:1px solid #e5e5e5; background:#ffffff; position: relative;}
.text_box__143473__:before { border-radius: 100%; content: '\e60a'; font-family: "icomoon_text_list"; position: absolute; right: -29px; top: 50%; margin-top: -18px; font-size: 35px; color: #8d8d8d;}
.text_box__143473__ > p {margin:0; padding:0;}
.text_box__143473__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143473__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__143473__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143473__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__143473__ {height:170px;}
	.text_box__143473__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__143473__ {padding:15% 10%;}
	.text_box__143473__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__143473__ .box_title1:before {width:25px;}
	.text_box__143473__ .box_title2 {font-size:16px;}
	.text_box__143473__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     143474 : 텍스트 박스      */
.text_box__143474__ {box-sizing:border-box; padding:10%;    border-radius: 100%; border:1px solid #e5e5e5; background:#f8f8f8; position: relative;}
.text_box__143474__:before { border-radius: 100%; content: '\e60a'; font-family: "icomoon_text_list"; position: absolute; right: -29px; top: 50%; margin-top: -18px; font-size: 35px; color: #8d8d8d;}
.text_box__143474__ > p {margin:0; padding:0;}
.text_box__143474__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143474__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__143474__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143474__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__143474__ {height:170px;}
	.text_box__143474__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__143474__ {padding:15% 10%;}
	.text_box__143474__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__143474__ .box_title1:before {width:25px;}
	.text_box__143474__ .box_title2 {font-size:16px;}
	.text_box__143474__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     143487 : 텍스트 박스      */
.text_box__143487__ { position: relative; box-sizing:border-box; padding:10%;     border-radius: 100%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__143487__:before { border-radius: 100%; content: '\e60a'; font-family: "icomoon_text_list"; position: absolute; right: -29px; top: 50%; margin-top: -18px; font-size: 35px; color: #8d8d8d;}
.text_box__143487__ > p {margin:0; padding:0;}
.text_box__143487__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143487__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__143487__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143487__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__143487__ {height:170px;}
	.text_box__143487__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__143487__ {padding:15% 10%;}
	.text_box__143487__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__143487__ .box_title1:before {width:25px;}
	.text_box__143487__ .box_title2 {font-size:16px;}
	.text_box__143487__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     143489 : 텍스트 박스      */
.text_box__143489__ { position: relative;box-sizing:border-box; padding:10%;    border-radius: 100%; border:1px solid #e5e5e5; background:#f8f8f8;}
.text_box__143489__:before { border-radius: 100%; content: '\e60a'; font-family: "icomoon_text_list"; position: absolute; right: -29px; top: 50%; margin-top: -18px; font-size: 35px; color: #8d8d8d;}
.text_box__143489__ > p {margin:0; padding:0;}
.text_box__143489__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143489__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__143489__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143489__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__143489__ {height:170px;}
	.text_box__143489__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__143489__ {padding:15% 10%;}
	.text_box__143489__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__143489__ .box_title1:before {width:25px;}
	.text_box__143489__ .box_title2 {font-size:16px;}
	.text_box__143489__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     143488 : 텍스트 박스      */
.text_box__143488__ {box-sizing:border-box; padding:10%;     border-radius: 100%; border:1px solid #e5e5e5; background:#ffffff;}
.text_box__143488__ > p {margin:0; padding:0;}
.text_box__143488__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#964a3c; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143488__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#964a3c;}
.text_box__143488__ .box_title2 {font-size:15px; font-weight:bold; color:#222222; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__143488__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__143488__ {height:170px;}
	.text_box__143488__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__143488__ {padding:15% 10%;}
	.text_box__143488__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__143488__ .box_title1:before {width:25px;}
	.text_box__143488__ .box_title2 {font-size:16px;}
	.text_box__143488__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}

/*     132092 : 실선      */
.solid_line__132092__ {display:block;position:relative;width:100%;height:30px}
.solid_line__132092__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__132092__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__132092__ {height:20px}
}

/*     143447 : 타이틀 텍스트      */
.title__143447__ {font-size:0}
.title__143447__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__143447__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__143447__.style_top p {padding-top:10px}
.title__143447__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__143447__.style_right p {padding-right:14px}
.title__143447__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__143447__.style_bottom p {padding-bottom:12px}
.title__143447__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__143447__.style_left p {padding-left:14px}
.title__143447__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__143447__.style_circle1 p {padding-left:18px}
.title__143447__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143447__.style_circle2 p {padding-left:18px}
.title__143447__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143447__ p {font-size:20px}
	.title__143447__.style_top p:before {width:20px}
	.title__143447__.style_right p:before {height:20px}
	.title__143447__.style_bottom p:before {width:20px}
	.title__143447__.style_left p:before {height:20px}
}

/*     132094 : 표 2.0      */
.table__132094__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__132094__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #eeeeee}
.table__132094__ * {box-sizing:border-box}
.table__132094__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#eeeeee;table-layout:auto;
}
.table__132094__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__132094__ td.empty__132094__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__132094__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__132094__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__132094__ > .table_inner {width:px}
}

/*     143455 : 실선      */
.solid_line__143455__ {display:block;position:relative;width:100%;height:30px}
.solid_line__143455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__143455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__143455__ {height:20px}
}

/*     143456 : 타이틀 텍스트      */
.title__143456__ {font-size:0}
.title__143456__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__143456__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__143456__.style_top p {padding-top:10px}
.title__143456__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__143456__.style_right p {padding-right:14px}
.title__143456__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__143456__.style_bottom p {padding-bottom:12px}
.title__143456__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__143456__.style_left p {padding-left:14px}
.title__143456__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__143456__.style_circle1 p {padding-left:18px}
.title__143456__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143456__.style_circle2 p {padding-left:18px}
.title__143456__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143456__ p {font-size:20px}
	.title__143456__.style_top p:before {width:20px}
	.title__143456__.style_right p:before {height:20px}
	.title__143456__.style_bottom p:before {width:20px}
	.title__143456__.style_left p:before {height:20px}
}

/*     143457 : 표 2.0      */
.table__143457__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__143457__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #eeeeee}
.table__143457__ * {box-sizing:border-box}
.table__143457__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#eeeeee;table-layout:auto;
}
.table__143457__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__143457__ td > span {display:inline-flex;}
.table__143457__ td.empty__143457__ {padding:50px 20px}

@media all and (max-width:767px){
    .table__143457__ > .table_inner {width:px}
    .table__143457__ td > span {display:contents;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__143457__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__143457__ > .table_inner {width:px}
}

/*     143460 : 실선      */
.solid_line__143460__ {display:block;position:relative;width:100%;height:30px}
.solid_line__143460__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__143460__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__143460__ {height:20px}
}

/*     143461 : 타이틀 텍스트      */
.title__143461__ {font-size:0}
.title__143461__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__143461__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__143461__.style_top p {padding-top:10px}
.title__143461__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__143461__.style_right p {padding-right:14px}
.title__143461__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__143461__.style_bottom p {padding-bottom:12px}
.title__143461__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__143461__.style_left p {padding-left:14px}
.title__143461__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__143461__.style_circle1 p {padding-left:18px}
.title__143461__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143461__.style_circle2 p {padding-left:18px}
.title__143461__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143461__ p {font-size:20px}
	.title__143461__.style_top p:before {width:20px}
	.title__143461__.style_right p:before {height:20px}
	.title__143461__.style_bottom p:before {width:20px}
	.title__143461__.style_left p:before {height:20px}
}

/*     143462 : 표 2.0      */
.table__143462__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__143462__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #eeeeee}
.table__143462__ * {box-sizing:border-box}
.table__143462__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#eeeeee;table-layout:auto;
}
.table__143462__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__143462__ td.empty__143462__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__143462__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__143462__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__143462__ > .table_inner {width:px}
}

/*     143465 : 실선      */
.solid_line__143465__ {display:block;position:relative;width:100%;height:30px}
.solid_line__143465__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__143465__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__143465__ {height:20px}
}

/*     143466 : 타이틀 텍스트      */
.title__143466__ {font-size:0}
.title__143466__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__143466__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__143466__.style_top p {padding-top:10px}
.title__143466__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__143466__.style_right p {padding-right:14px}
.title__143466__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__143466__.style_bottom p {padding-bottom:12px}
.title__143466__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__143466__.style_left p {padding-left:14px}
.title__143466__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__143466__.style_circle1 p {padding-left:18px}
.title__143466__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__143466__.style_circle2 p {padding-left:18px}
.title__143466__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__143466__ p {font-size:20px}
	.title__143466__.style_top p:before {width:20px}
	.title__143466__.style_right p:before {height:20px}
	.title__143466__.style_bottom p:before {width:20px}
	.title__143466__.style_left p:before {height:20px}
}

/*     143467 : 표 2.0      */
.table__143467__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__143467__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #eeeeee}
.table__143467__ * {box-sizing:border-box}
.table__143467__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#eeeeee;table-layout:auto;
}
.table__143467__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__143467__ td > span {display:inline-flex;}
.table__143467__ td.empty__143467__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__143467__ > .table_inner {width:px}
    .table__143467__ td > span {display:contents;}

@media all and (min-width:768px) and (max-width:1023px){
	.table__143467__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__143467__ > .table_inner {width:px}
}

/*     713905 : 실선      */
.solid_line__713905__ {display:block;position:relative;width:100%;height:30px}
.solid_line__713905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__713905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__713905__ {height:20px}
}

